View Issue Details

IDProjectCategoryView StatusLast Update
0002627Kali Linux[All Projects] Tool Upgrade Requestpublic2015-09-11 06:22
Reporterpsiinon Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.0 
Target VersionFixed in Version2016.1 
Summary0002627: ZAP 2.4.2
DescriptionZAP 2.4.2 has just been released.
It can be downloaded from https://github.com/zaproxy/zaproxy/wiki/Downloads
This is a minor enhancement and bug fix release.
Release notes: https://github.com/zaproxy/zap-core-help/wiki/HelpReleases2_4_2

Activities

sbrun

2015-09-11 06:22

manager   ~0003983

the new version 2.4.2-0kali1 is in kali-dev

Issue History

Date Modified Username Field Change
2015-09-07 16:18 psiinon New Issue
2015-09-08 14:01 rhertzog Assigned To => sbrun
2015-09-08 14:01 rhertzog Status new => assigned
2015-09-11 06:22 sbrun Note Added: 0003983
2015-09-11 06:22 sbrun Status assigned => resolved
2015-09-11 06:22 sbrun Resolution open => fixed
2015-09-11 06:22 sbrun Fixed in Version => 2016.1
2021-05-31 13:37 rhertzog Category Tool Upgrade => Tool Upgrade Request